# AdvantEdgePlatformControllerRestApi.DNConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dnn** | **String** | Data Network Name | [optional] 
**ladn** | **Boolean** | true: Data network serves local area only false: Data network is not limited to local area | [optional] 
**ecsp** | **String** | Edge Compute Service Provider | [optional] 


